Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en una aplicación en el archivo audio/AudioPolicyManagerBase.cpp en Android (CVE-2015-1525)
Gravedad:
MediaMedia
Publication date: 24/01/2020
Last modified:
28/01/2020
Descripción:
El archivo audio/AudioPolicyManagerBase.cpp en Android versiones anteriores a 5.1, permite a atacantes causar una denegación de servicio (interrupción de la aplicación audio_policy) por medio de una aplicación diseñada que provee una dirección de dispositivo NULL.
Vulnerabilidad en una aplicación en el archivo media/libmedia/IAudioPolicyService.cpp en Android (CVE-2015-1530)
Gravedad:
MediaMedia
Publication date: 24/01/2020
Last modified:
28/01/2020
Descripción:
El archivo media/libmedia/IAudioPolicyService.cpp en Android versiones anteriores a 5.1, permite a atacantes ejecutar código arbitrario con privilegios de media_server o causar una denegación de servicio (desbordamiento de enteros) por medio de una aplicación diseñada que proporciona un tamaño de matriz no válido.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: